Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 21693)
@@ -72,5 +72,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_action_before', array($this));
 
         $objLayout = new SC_Helper_PageLayout_Ex();
@@ -87,5 +87,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_design_action_new_bloc', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Design_action_new_bloc', array($this));
 
                 SC_Response_Ex::sendRedirect('bloc.php', array('device_type_id' => $this->device_type_id));
@@ -97,5 +97,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_design_action_new_page', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Design_action_new_page', array($this));
 
                 SC_Response_Ex::sendRedirect('main_edit.php', array('device_type_id' => $this->device_type_id));
@@ -111,5 +111,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_design_action_preview', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Design_action_preview', array($this));
 
                 SC_Response_Ex::sendRedirectFromUrlPath('preview/' . DIR_INDEX_PATH, array('filename' => $filename));
@@ -123,5 +123,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_design_action_confirm', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Design_action_confirm', array($this));
 
                 SC_Response_Ex::reload($arrQueryString, true);
@@ -138,5 +138,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_design_action_delete', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Design_action_delete', array($this));
 
                     SC_Response_Ex::reload(array('device_type_id' => $this->device_type_id), true);
@@ -164,5 +164,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 21693)
@@ -72,5 +72,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_css_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_CSS_action_before', array($this));
 
         $objLayout = new SC_Helper_PageLayout_Ex();
@@ -113,5 +113,5 @@
                         // フックポイント.
                         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                        $objPlugin->doAction('lc_page_admin_design_css_action_delete', array($this));
+                        $objPlugin->doAction('LC_Page_Admin_Design_CSS_action_delete', array($this));
 
                         SC_Response_Ex::reload($arrPram, true);
@@ -144,5 +144,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_css_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_CSS_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 21693)
@@ -73,5 +73,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_header_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_Header_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -119,5 +119,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_header_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_Header_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 21693)
@@ -72,5 +72,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_mainedit_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_MainEdit_action_before', array($this));
 
         $objLayout = new SC_Helper_PageLayout_Ex();
@@ -94,5 +94,5 @@
                         // フックポイント.
                         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                        $objPlugin->doAction('lc_page_admin_design_mainedit_action_delete', array($this));
+                        $objPlugin->doAction('LC_Page_Admin_Design_MainEdit_action_delete', array($this));
 
                         SC_Response_Ex::reload(array('device_type_id' => $this->device_type_id,
@@ -112,5 +112,5 @@
                             // フックポイント.
                             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                            $objPlugin->doAction('lc_page_admin_design_mainedit_action_confirm', array($this));
+                            $objPlugin->doAction('LC_Page_Admin_Design_MainEdit_action_confirm', array($this));
 
                             SC_Response_Ex::reload(array('device_type_id' => $this->device_type_id,
@@ -146,5 +146,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_design_mainedit_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Design_MainEdit_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/cart/LC_Page_Cart.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 21663)
+++ /branches/version-2_12-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 21693)
@@ -77,5 +77,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_cart_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Cart_action_before', array($this));
 
         $objCartSess = new SC_CartSession_Ex();
@@ -108,5 +108,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_cart_action_confirm', array($this));
+                    $objPlugin->doAction('LC_Page_Cart_action_confirm', array($this));
 
                     // 購入ページへ
@@ -120,5 +120,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_cart_action_up', array($this));
+                $objPlugin->doAction('LC_Page_Cart_action_up', array($this));
 
                 SC_Response_Ex::reload(array('category_id' => $objFormParam->getValue('category_id')), true);
@@ -130,5 +130,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_cart_action_down', array($this));
+                $objPlugin->doAction('LC_Page_Cart_action_down', array($this));
 
                 SC_Response_Ex::reload(array('category_id' => $objFormParam->getValue('category_id')), true);
@@ -140,5 +140,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_cart_action_setQuantity', array($this));
+                $objPlugin->doAction('LC_Page_Cart_action_setQuantity', array($this));
 
                 SC_Response_Ex::reload(array('category_id' => $objFormParam->getValue('category_id')), true);
@@ -150,5 +150,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_cart_action_delete', array($this));
+                $objPlugin->doAction('LC_Page_Cart_action_delete', array($this));
 
                 SC_Response_Ex::reload(array('category_id' => $objFormParam->getValue('category_id')), true);
@@ -200,5 +200,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_cart_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Cart_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_DispError.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 21693)
@@ -71,5 +71,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_error_disperror_start', array($this));
+        $objPlugin->doAction('LC_Page_Error_DispError_before', array($this));
 
         switch ($this->type) {
@@ -93,5 +93,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_error_disperror_end', array($this));
+        $objPlugin->doAction('LC_Page_Error_DispError_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 21693)
@@ -75,5 +75,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_error_systemerror_start', array($this));
+        $objPlugin->doAction('LC_Page_Error_SystemError_before', array($this));
 
         $this->tpl_error = 'システムエラーが発生しました。<br />大変お手数ですが、サイト管理者までご連絡ください。';
@@ -91,5 +91,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_error_systemerror_end', array($this));
+        $objPlugin->doAction('LC_Page_Error_SystemError_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error.php	(revision 21693)
@@ -87,5 +87,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_error_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Error_action_before', array($this));
 
         switch ($this->type) {
@@ -167,5 +167,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_error_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Error_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 21693)
@@ -80,5 +80,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_contact__action_start', array($this));
+        $objPlugin->doAction('LC_Page_Contact_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -124,5 +124,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_contact__action_complete', array($this));
+                    $objPlugin->doAction('LC_Page_Contact_action_complete', array($this));
 
                     // 完了ページへ移動する
@@ -140,5 +140,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_contact__action_end', array($this));
+        $objPlugin->doAction('LC_Page_Contact_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact_Complete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact_Complete.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact_Complete.php	(revision 21693)
@@ -67,5 +67,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_contact_complete_start', array($this));
+        $objPlugin->doAction('LC_Page_Contact_Complete_before', array($this));
 
         // do nothing...
@@ -73,5 +73,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_contact_complete_end', array($this));
+        $objPlugin->doAction('LC_Page_Contact_Complete_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 21693)
@@ -67,5 +67,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_regist_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Regist_action_before', array($this));
 
         switch ($this->getMode()) {
@@ -89,5 +89,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_regist_action_regist', array($this));
+        $objPlugin->doAction('LC_Page_Regist_action_regist', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist_Complete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist_Complete.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist_Complete.php	(revision 21693)
@@ -66,9 +66,9 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_regist_action_regist_complete_start', array($this));
+        $objPlugin->doAction('LC_Page_Regist_Complete_action_before', array($this));
 
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_regist_action_regist_complete_end', array($this));
+        $objPlugin->doAction('LC_Page_Regist_Complete_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/abouts/LC_Page_Abouts.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/abouts/LC_Page_Abouts.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/abouts/LC_Page_Abouts.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_abouts_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Abouts_action_before', array($this));
 
         $this->objSiteInfo->data = SC_Helper_DB_Ex::sfGetBasisData();
@@ -78,5 +78,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_abouts_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Abouts_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Usage.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Usage.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Usage.php	(revision 21693)
@@ -65,9 +65,9 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_guide_usage_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Guide_Usage_action_before', array($this));
 
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_guide_usage_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Guide_Usage_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Charge.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Charge.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Charge.php	(revision 21693)
@@ -65,9 +65,9 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_guide_charge_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Guide_Charge_action_before', array($this));
 
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_guide_charge_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Guide_Charge_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_About.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_About.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_About.php	(revision 21693)
@@ -67,9 +67,9 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_guide_about_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Guide_About_action_before', array($this));
 
          // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_guide_about_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Guide_About_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Kiyaku.php	(revision 21693)
@@ -65,5 +65,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_guide_kiyaku_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Guide_Kiyaku_action_before', array($this));
 
         $this->lfGetKiyaku(intval($_GET['page']), $this);
@@ -71,5 +71,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_guide_kiyaku_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Guide_Kiyaku_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide_Privacy.php	(revision 21693)
@@ -65,9 +65,9 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_guide_privacy_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Guide_Privacy_action_before', array($this));
 
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_guide_privacy_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Guide_Privacy_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/guide/LC_Page_Guide.php	(revision 21693)
@@ -65,9 +65,9 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_guide_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Guide_action_before', array($this));
 
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_guide_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Guide_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/forgot/LC_Page_Forgot.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 21693)
@@ -89,5 +89,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_forgot_start', array($this));
+        $objPlugin->doAction('LC_Page_Forgot_before', array($this));
 
         // パラメーター管理クラス
@@ -142,5 +142,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_forgot_end', array($this));
+        $objPlugin->doAction('LC_Page_Forgot_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Complete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Complete.php	(revision 21631)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Complete.php	(revision 21693)
@@ -66,5 +66,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_entry_complete_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Entry_Complete_action_before', array($this));
 
         // カートが空かどうかを確認する。
@@ -89,5 +89,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_entry_complete_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Entry_Complete_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 21693)
@@ -66,5 +66,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_entry_kiyaku_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Entry_Kiyaku_action_before', array($this));
 
         $arrKiyaku = $this->lfGetKiyakuData();
@@ -80,5 +80,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_entry_kiyaku_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Entry_Kiyaku_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 21693)
@@ -66,5 +66,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_entry_emailmobile_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Entry_EmailMobile_action_before', array($this));
 
         $objCustomer    = new SC_Customer;
@@ -92,5 +92,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_entry_emailmobile_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Entry_EmailMobile_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 21683)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 21693)
@@ -77,5 +77,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_entry_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Entry_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -155,5 +155,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_entry_action_complete', array($this));
+                    $objPlugin->doAction('LC_Page_Entry_action_complete', array($this));
 
                     // 完了ページに移動させる。
@@ -169,5 +169,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_entry_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Entry_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Login.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Login.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Login.php	(revision 21693)
@@ -67,5 +67,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_login_action_start', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_Login_action_before', array($this));
 
         $objCustomer = new SC_Customer_Ex();
@@ -97,5 +97,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_login_action_end', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_Login_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar.php	(revision 21693)
@@ -65,5 +65,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_calendar_action_start', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_Calafterar_action_before', array($this));
 
         // 休日取得取得
@@ -76,5 +76,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_frontparts_bloc_calendar_action_end', array($this));
+        $objPlugin->doAction('LC_Page_FrontParts_Bloc_Calafterar_action_after', array($this));
     }
 
